NFSMB(4) | Kernel Interfaces Manual | NFSMB(4)

# NAME

nfsmb, nfsmbc — NVIDIA nForce 2/3/4 SMBus controller and SMBus driver

# SYNOPSIS

nfsmbc* at pci? dev ? function ?
nfsmb* at nfsmbc?
iic* at nfsmb?

# DESCRIPTION

The nfsmbc provides support for the NVIDIA nForce 2/3/4 SMBus controller. The nfsmbc has two SMBus (nfsmb).

# SEE ALSO

iic(4), pci(4)

# HISTORY

The nfsmb driver appeared in NetBSD 4.0.

January 8, 2010 | NetBSD 6.0